.download-button-wrapper a:hover {
	background: #072957;
}
.program .col-9 .program-item:first-child,
article .post-categories li a:hover,
.sub-menu li a:hover,
.blue-section:before,
.blue-section:after,
.pagination a:hover,
.inverted:hover,
.button:hover,
header:before,
.blue-section,
aside .widget,
.news .date,
.sub-menu,
footer {
	background-color: #072957;
}


.white-section .home-title:after,
.program .post-categories li a,
article .post-categories li a,
.download-button-wrapper a,
.filters-toggle,
.button:hover,
.tagcloud a {
	border-color: #072957;
}

.ftop .tagcloud a {
	color: #fff;
	border: 1px solid #fff;
}

.program .post-categories li a,
article .post-categories li a,
article .post-content h3 a,
.tagcloud a:hover,
.filters-toggle,
.tagcloud a,
.inverted,
a {
	color: #072957;
}


.fbottom {
	background-color: #042143;
}

@media (max-width: 768px) {
	.menu { background-color: #072957;}
}